<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_z.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_z" name="index_z"></a>- z -</h3><ul>
<li>ZERO_PAD_SIZE&#160;:&#160;<a class="el" href="d0/d13/_en_convert_8c.html#a099b811198ca402dc918c3f60fed752c">EnConvert.c</a></li>
<li>ZONE0&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#abe79a1b2c6d9328ad50b3c65d6078794aa8af06fd34884240bd2f7eb44a788887">StaminaSoundHandler.c</a></li>
<li>ZONE0_DOWN&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#ac180960ee462c92bf28e4b27887b5d96">StaminaSoundHandler.c</a></li>
<li>ZONE0_UP&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#ac8de983e6bb744d52e911cdd63353982">StaminaSoundHandler.c</a></li>
<li>ZONE1&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#abe79a1b2c6d9328ad50b3c65d6078794a4b4350e49d28125af7c79b1da986824b">StaminaSoundHandler.c</a></li>
<li>ZONE1_DOWN&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#a0b13e66fe91a2c98daaac4e6f31458e3">StaminaSoundHandler.c</a></li>
<li>ZONE1_UP&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#a51d879a6138f1f2751a67bc08779438f">StaminaSoundHandler.c</a></li>
<li>ZONE2&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#abe79a1b2c6d9328ad50b3c65d6078794abc3401fdd3384b569196641d2b7886cc">StaminaSoundHandler.c</a></li>
<li>ZONE2_DOWN&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#a9cbeb833386ae1a84eb83fab4087b1e4">StaminaSoundHandler.c</a></li>
<li>ZONE2_UP&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#ac1d1bb96e8ed967f65e5f45538aa1d62">StaminaSoundHandler.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
